/* @override 
	http://localhost/calatrava/files/css/styles.css
	http://calatrava.com/files/css/styles.css
	http://www.calatrava.com/files/css/styles.css
*/
@font-face {
	font-family: 'AvenirLTStd-Light';
	src: url('fonts/avenirLight.eot');
	src: url('fonts/avenirLight.eot?#iefix') format('embedded-opentype'),
	     url('fonts/avenirLight.woff') format('woff'),
	     url('fonts/avenirLight.ttf') format('truetype');
}


/* @group Contao */

/*

Calatrava Red: #c81e37 (r200 g30 b55)

*/

/* Reset Contao */

body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,code,ol,ul,li,dl,dt,dd,figure,table,th,td,form,fieldset,legend,input,textarea {
	margin: 0;
	padding: 0
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	font-size: inherit
}
caption,th,td {
	text-align: left;
	vertical-align: top
}
caption,th {
	font-weight: bold
}
abbr,acronym {
	font-variant: normal;
	border-bottom: 1px dotted #666;
	cursor: help
}
blockquote,q {
	quotes: none
}
fieldset,img {
	border: 0
}
ul {
	list-style-type: none
}
sup {
	vertical-align: text-top
}
sub {
	vertical-align: text-bottom
}
del {
	text-decoration: line-through
}
ins {
	text-decoration: none
}
header,footer,nav,section,aside,article,figure,figcaption {
	display: block
}
a {
	text-decoration: none;
	color: #c81e37;
}
b, strong {
	font-weight: 700;
}
a:hover {
	text-decoration: underline
}
:focus {
	outline: 0
}
input,button,textarea,select {
	font-family: inherit;
	font-weight: inherit
}
pre,code {
	font-family: Monaco,monospace
}

/* Layout Contao */

img {
	border: 0
}

#container,.inside {
	position: relative
}
/*
#main,#left,#right {
	float: left;
	position: relative
}
#main {
	width: 100%
}
#left {
	margin-left: -100%
}
#right {
	margin-right: -100%
}
#footer {
	clear: both
}
*/
#main .inside {
	min-height: 1px
}
/*
.ce_gallery>ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none
}
.ce_gallery>ul li {
	float: left
}
.ce_gallery>ul li.col_first {
	clear: left
}

.float_left {
	float: left
}
.float_right {
	float: right
}
*/
.block {
	overflow: hidden
}
.clear,
#clear {
	height: .1px;
	font-size: .1px;
	line-height: .1px;
	clear: both
}
.invisible {
	width: 0;
	height: 0;
	left: -1000px;
	top: -1000px;
	position: absolute;
	overflow: hidden;
	display: inline
}
.custom {
	display: block
}
#container:after,
.custom:after {
	content: "";
	display: table;
	clear: both
}
/* @end */


/* @group Basic */

/* Style sheet basic */

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
}
body {
	background-color: #fff;
	font-size:62.5%;	
	font-family:'Open Sans', sans-serif;
	color: #555;
    overflow-y:scroll;

}
body.home {
	background-position: center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
	font-family: 'AvenirLTStd-Light'
}
h1 {
	font-size: 26px;
	color: #888;
	margin: 20px 0;
	padding:0;
	text-transform: uppercase;
	text-align: center;
}
h2 {
	margin-top: 18px;
	margin-bottom: 5px;
	font-size: 18px;
}
h3 {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5;
}
p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 10px;
}
li {
	font-size: 14px;
	line-height: 1.5;
}
td,th {
	font-size: 14px;
}
p>ul {
	margin: 0;
}

caption,th {
	font-weight: bold
}
abbr,acronym {
	border-bottom: 1px dotted #666;
	font-variant: normal;
	cursor: help
}
.mtop {
	margin-top: 1em
}
.mbot {
	margin-bottom: 12px
}
/* @end*/

/* @group Layout */
/** Sections **/

/* Sticky Footer */

html, body {
	height: 100%;
}
#wrapper {
	margin:0;
	position: relative;
	min-height: 100%;
	_height:100%; /* IE6 */
}
#main {
	padding: 0;
	padding-bottom: 50px;
}

#footer {
	margin-top: -40px;
  	height:40px;
  	clear: both;
  	background: #fff;
	z-index: 900;
	-webkit-box-sizing: border-box; /* Safari, Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera, IE 8+ */
}

/* Basic Layout Elements */


#header {
	position: relative;
	background: #fff;
}

#container {
	position: relative;
	margin: 0 auto;	
	width: 960px;
	padding: 0;
	clear: both;
}

.projects #container {
	min-height: 600px;
	width: auto;
	/*
	background: url(../selected-works/milwaukee1-trans.jpg) no-repeat;
	background-position: center 80px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}


#header .inside {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: 115px;
	z-index: 999;
	position: relative;
	display: block;
	/* ist wichtig, verhindert, dass die Navi unter nachgelagerte Elemente geraet */
}

#footer .inside {
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 100%;
}

#copyright {
	position: absolute;
	bottom: 12px;
}
#copyright li {
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #ddd;
    font-size:11px;
    color:#ccc;
    
}
#copyright a {
    color:#ccc;
}
#copyright a:hover {
    color:#c81e37;
    text-decoration: none;
}


/** Elements **/
#logo {
    top: 13px;
    left: 50%;
    margin-left: -120px;
    position:absolute;
}
#logo img {
	width: 240px;
	height: auto;
}

#logo h1 {
    margin:0;
    padding: 0;
}

#logo h1 a {
    margin:0;
    color: #777;
}

#logo h1 a:hover {
    color: #c00;
    text-decoration: none;
}
.lead h2 {
    font-size:3.4em;
    line-height: 1.1em;
    margin: 0;
    padding-top: 20px;
}


.left {
	width: 48%;
	float: left;
}
.right {
	width: 48%;
	float: right;
}

/* @end */


/* @group Homepage */

.home #header{
	z-index: 10;
}
.home #container {
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0;
}

.home #main {
	z-index: 0;
	padding: 0;
	padding-top: 110px;
	width: 960px;
	margin: 0 auto;
}

.home .mod_cal_project_random  h1 {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
.home .mod_cal_project_random h1 a {
	color: #fff;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
.home .mod_cal_project_random h1 a:hover span {
	color: #fff;
	background:transparent url(images/arrow-right.png) no-repeat center right;
	display: inline-block;
	width: 30px;
	height: 15px;
}

.home .mod_newslist {
	padding-top: 10px;
}
.home .layout_short {
	margin: 5px 0 0 0;
	border-bottom: none;
}
.home .layout_short a{
	color: #fff;
}



.home #footer {
	position: relative;
	z-index: 10;
	display: block;
	margin-top: -140px;
	height:140px;
  	background: rgba(255,255,255,0.4);
}
.home #footer .inside {
	width: 960px;
	height: 140px;
	background: none;
}
.home #footer:hover {
  	background: rgba(255,255,255,1.0);
}

.home #footer a,
.home #footer li {
	color: #fff;
}

.home #footer:hover a {
	color: #c81e37;
}
.home #footer:hover a,
.home #footer:hover li {
	color: #999;
}
.home #footer:hover a:hover {
	color: #c81e37;
}




/* @end */
/* @group Form */


legend {
	width: 100%;
	display: block;
	font-weight: 400;
	border: 0;
	font-size: 14px;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input:not([type]),
input[type="submit"],
.button,
textarea {
	width: 100%;
	display: inline-block;
	padding: 5px ;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 16px;
	line-height: 1.1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 1px 1px #eee;
	-webkit-box-shadow: inset 0 1px 1px #eee;
	box-shadow: inset 0 1px 1px #eee;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
input[type="submit"],
input.submit,
.button {
	padding: 7px 5px;
	text-align: center;
	color: #000;
	cursor: pointer;
	background-color: #ececec;
	background-image: -moz-linear-gradient(top,#fff,#ececec);
	background-image: -webkit-linear-gradient(top,#fff,#ececec);
	background-image: -ms-linear-gradient(top,#fff,#ececec);
	background-image: -o-linear-gradient(top,#fff,#ececec);
	background-image: linear-gradient(to bottom,#fff,#ececec);
	background-repeat: repeat-x;
}
input#ctrl_12 {
	width: 200px;
}
input[type="submit"]:hover,
.button:hover {
	text-decoration: none;
	background-position: 0 -15px !important
}
input[type="submit"]:active,
.button:active {
	background-color: #e6e6e6;
	background-position: 0 -30px !important
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input:not([type]):focus,
textarea:focus {
	outline: 0;
	background: #fcfcfc;
	border-color: #bbb;
}
input[type="file"] {
	cursor: pointer;
}
select,input[type="file"] {
	display: block
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto
}
select[multiple],
select[size] {
	height: auto
}
textarea {
	height: 257px;
}
input[type="radio"],
input[type="checkbox"] {
	margin: 0 3px 0 0
}
input[type="radio"],
input[type="checkbox"],
label {
	vertical-align: middle
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
	cursor: not-allowed;
	background: #eee
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
	background: transparent
}


fieldset.radio_container,
fieldset.checkbox_container {
	margin: 0;
	margin-left: 2px;
	padding: 0;
	border: 0
}
.tableless fieldset.radio_container,
.tableless fieldset.checkbox_container {
	margin-top: 1.5em
}
.tableless fieldset.radio_container legend,
.tableless fieldset.checkbox_container legend {
	padding-bottom: 3px;
	font-weight: normal;
	color: #444
}
label {
	font-size: 13px;
}
.checkbox_container label,
.radio_container label {
	font-weight: normal;
	padding-left: 2px;
}
.tableless label {
	display: block;
	margin-top: 1.5em;
	padding-bottom: 3px
}
.tableless .checkbox_container label,
.tableless .radio_container label {
	display: inline
}

input[type="submit"],
input[type="search"] {
	-webkit-appearance: none
}

.radio_container>span {
	display: inline-block;
	margin-right: 30px;
}
.checkbox_container>span {
	display: block;
	margin-right: 0;
}
.checkbox_container+br,
.radio_container+br {
	display: none
}
.checkbox_container label,
.checkbox_container input {
	vertical-align: middle
}
.tableless input[type="checkbox"],
x:-moz-any-link {
	top: -2px;
	position: relative
}
input[type="radio"],
x:-moz-any-link {
	top: 2px;
	position: relative;
}
.submit_container {
	margin-top: 1em;
	margin-bottom: 1em
}
form table td {
	padding-top: 3px;
	padding-bottom: 3px
}
form table td:first-child {
	width: 28%;
	padding-top: 6px;
	padding-right: 18px;
	padding-bottom: 0;
	text-align: right
}
.tableform table {
	width: 92%;
	margin-top: 1.5em;
	margin-bottom: 0
}
.tableform .formbody,
.tableless .formbody {
	width: auto;
	overflow: hidden;
	margin-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em
}
.tableless .formbody {
	padding-top: 0
}

fieldset table {
	width: 92%;
	margin-top: 1em !important;
	margin-bottom: 1em !important
}
fieldset table td:first-child {
	width: 140px;
	text-align: left
}
span.mandatory {
	font-weight: bold;
	color: #f00;
	padding-left: 5px;
}
p.confirm {
	font-size: 1.3em;
	color: #090
}
p.error {
	margin-bottom: 6px;
	font-size: 1.1em;
	font-weight: bold;
	color: #f00
}
input[type="text"].error,
input[type="password"].error,
textarea.error {
	border-color: #ff8000 !important;
	background-color: #ffd
}
input.captcha {
	width: 48px;
	margin-right: 6px
}
span.captcha_text {
	font-weight: normal;
	color: #808080
}
*:first-child+html span.captcha_text {
	top: -3px;
	position: relative
}


/* @end */


/* @group Navigation */

/** homeNavi **/
#homeNavi {
    position:absolute;
    left:0;
    top:20px;
}
#homeNavi ul {
    margin-bottom:0;
    height: 20px;
}
#homeNavi li {
    float:left;
    padding:0 ;
    font-size: 12px;
}
#homeNavi a,
#homeNavi span {
	display: inline-block;
    color:#ccc;
    padding-left: 25px;
    margin-right: 20px;
}

#homeNavi span.active, 
#homeNavi a:hover {
    color:#c81e37;
    text-decoration: none;
}
#homeNavi a.home,
#homeNavi span.home {
    background: url(images/header-icons.png) no-repeat  0 0px;
}
#homeNavi a.careers,
#homeNavi span.careers {
    background: url(images/header-icons.png) no-repeat 0 -50px;
}

/** metaNavi **/
#metaNavi {
    position:absolute;
    right:0;
    top:20px;
}
#metaNavi ul {
    margin-bottom:0;
    height: 20px;
}
#metaNavi li {
    float: left;
    padding: 0;
    font-size: 12px;
}
#metaNavi a,
#metaNavi span {
	display: inline-block;
    color:#ccc;
    padding-left: 25px;
    margin-left: 20px;
}


#metaNavi a:hover,
#metaNavi span.active {
    color:#c81e37;
    text-decoration: none;
}
#metaNavi a.news,
#metaNavi span.news {
    background: url(images/header-icons.png) no-repeat  0 -200px;
    margin-right: 5px;
}
#metaNavi a.contact,
#metaNavi span.contact {
    background: url(images/header-icons.png) no-repeat  0 -100px;
}
#metaNavi a.search,
#metaNavi span.search {
    background: url(images/header-icons.png) no-repeat 0 -150px;
}

.iconsOnly #metaNavi a,
.iconsOnly #homeNavi a {
	text-indent: -999px;
	
}



/* Style sheet navigation */

#mainNavi {
	position: absolute;
	top: 90px;
	width: 100%;
}

#mainNavi ul {
	margin: 0;
	height: 20px;
	text-align: center;
}

#mainNavi li {
	display: inline-block;
	text-align: center;
	line-height: 1;
	font-size: 13px;
	font-family: 'AvenirLTStd-Light'
}
#mainNavi li.last {
	margin-right: 0;
}
#mainNavi a,
#mainNavi span {
	display: inline-block;
	padding: 2px 15px;
	text-decoration: none;
	color: #aaa;
	text-transform: uppercase;
	text-align: center;
}
.noSlider #mainNavi a {
	color: #999;
}

#mainNavi a:hover,
#mainNavi span,
#mainNavi a.trail {
	color: #c81e37;
	z-index: 100;
}

/* Style mobile navigation */

/*
#mobileNavi { 
	display: block;
}

*/
#mobileNavi {
	position: absolute;
	right: 20px;
	top: 23px;
	background: url(images/mobile-navi.png);
	width: 20px;
	height: 15px;
	text-indent: -333px;
	overflow: hidden;
	display: block;
	cursor: pointer;
	z-index: 300;
}

/* @end */
/* @group Content */
/* Style sheet content */


.ce_text ul {
	margin-left: 20px;
	margin-bottom: 10px;
}
.ce_text li {
	list-style-type: square;
}
.ce_hyperlink.back .hyperlink_txt {
	padding: 10px 0;
	display: block;
}
.info,.time {
	font-size: 1.1em;
	color: #999
}
.link-goBack a,
.link-video a{
	display: inline-block;
	padding: 10px;
	padding-left: 47px;
	background: url("images/icon-video.png") 8px 0px no-repeat;
	border: 1px solid grey;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: 700;
	font-size: 1.4em;
	text-decoration: none;
	margin-top: 0;
}
.link-goBack a{
	background-image: url("images/icon-goBack.png");
	margin-top: 10px;
}
.link-goBack a:hover,
.link-video a:hover {
	background-position: 8px -100px;
	color: #000;
}


.pdf_link {
	top: 21px;
	position: relative;
	font-size: 1.1em
}


/*
.image_container {
	float: left
}
*/
.image_container img {
	display: block;
}

.image_container .caption {
	margin-top: 0;
	padding: 5px 0;
	font-size: 1.0em;
	border-bottom: 1px solid #ddd;
}
*:first-child+html .image_container .caption {
	margin-top: 1px
}


.ce_download img,
.ce_downloads img {
	vertical-align: top
}
.ce_download a {
	font-size: 1.4em;
}
.ce_downloads p {
	margin-bottom: 3px
}

.ce_accordion .toggler {
	margin: 0 0 10px 0;
	padding: 10px 0 0 30px;
	border-top: 1px solid #c81e37;
	cursor: pointer;
	font-size: 14px;
	line-height: 1.5;
	background: url("images/icon-zoom-in.png") -3px 9px no-repeat;
	color: #c81e37;
}
.ce_accordion .toggler:hover {
	font-weight: bold;
	
}
.ce_accordion .toggler.ui-state-active {
	background-image: url("images/icon-zoom-out.png") ;
	font-weight: 700;
}
.ce_accordion .accordion>div {
	margin: 0 0 20px 0;
	background-color: #fcfcfc;
	overflow: auto;
}
.ce_accordion .accordion>div .grid6 {
	margin-bottom:20px;

}
.ce_accordion .accordion>div .grid6 h2 {
	margin: 0 0 10px;

}
.ce_code {
	margin-top: 1.5em;
	padding: 0 2px 0 0
}
/* @end */


/* @group scrollNav */
/* Main ................ */

/* set postion for normal and fixed */

.scroll-nav { 
	position: absolute;
	top: 40px;
	left: auto;
	float: left;
	width: 40px;
	z-index: 6; 
}
.projects .scroll-nav { 
	top: 90px;
}
.scroll-nav.fixed {
  position: fixed;
  top: 70px;
}



/* set values for the content DIV */
.post-article { 
	float: right;
	width: 90%;
	margin-top: 20px;
}
.post-article h2 {
	margin: 0 0 5px 0;
	color: #c81e37;
	font-size: 20px;
	line-height: 1.05;
	width: auto;
	font-family: 'Open Sans';
}
.post-article h3 {
	color: #c81e37;
}
.post-article h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.post-article p {
	font-size: 14px;
	margin: 0;
	margin-bottom: 5px;
}

.end-spacer {
	height: 900px;
}



/* set values for the navigation */

.scroll-nav__section {
	padding-bottom: 20px;
}
#scrollNav-1 {
	margin: -10px;
}
.scroll-nav__heading {
	color: #000;
	font-size: 18px;
	display: none;
}

.scroll-nav__list {
	width: 100%;
	margin-bottom: 0;
	text-align: right;
	list-style: none;
}



/* mit subsections

.scroll-nav__list a.scroll-nav__sub-link {
  font-size: 12px;
}
.scroll-nav__item.is-parent-item.active > a {
	color: #c81e37 !important;
	font-weight: bold;
}
.scroll-nav__item.is-parent-item.active a {
	color: black;
}
.scroll-nav__item.is-parent-item.active .scroll-nav__sub-item.active a {
	color: #c81e37;
}
*/
.scroll-nav__item {
	padding: 0 !important;
	border: none !important; /* wegen li formatierung rechts davon */
}
.scroll-nav__item a {
	height: 50px !important;
	background: url(images/bg-ruler.png) right 9px no-repeat;
	padding: 0 20px 0 0 !important;
	font-size: 14px !important;
	line-height: 1.4 !important;
	display: block;
	margin: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	color: #999;
}
.mod_cal_project_list .scroll-nav__item:nth-child(2) {
    display: none;
}
.scroll-nav__item.active a {
	font-weight: bold;
	color: #c81e37;
	background: url(images/bg-ruler.png) right -91px no-repeat;
}
.scroll-nav__item a:hover {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url(images/bg-ruler.png) right -191px no-repeat;
}

/*

.all-yours {
  max-width: 580px;
  margin: 0 auto 20px;
}

.your-item a {
  background: -webkit-linear-gradient( #3ba5cf, #157fa9);
  background: linear-gradient( #3ba5cf, #157fa9);
  box-shadow: 0 1px 1px #5eb5d7 inset, 0 -1px 1px #127095 inset;
  border: 1px solid #127095;
  border-bottom-color: #0f5a77;
  border-radius: 6px;
  color: white;
  display: block;
  font-weight: 800;
  margin: 0 auto 20px;
  padding: .5em 0;
  text-align: center;
  width: 14em;
}
.your-item a:before {
  padding-right: 0.45em;
}
.your-item a:hover {
  background: -webkit-linear-gradient( #5eb5d7, #1996c7);
  background: linear-gradient( #5eb5d7, #1996c7);
  box-shadow: 0 1px 1px #80c5e0 inset, 0 -1px 1px #1687b3 inset;
  border-color: #1687b3;
  border-bottom-color: #127095;
  color: white;
}

.features-list {
  margin-top: 60px;
}

.feature {
  text-align: center;
}
.feature:before {
  color: #b6d4e0;
  font-size: 4em;
}

*/



/* @end */


/* @group Modules */


.mod_randomImage {
	margin: 0
}
.mod_randomImage .image_container {
	margin: 0;
	height: 100%;
	text-align: center;
}
.mod_randomImage .image_container img{
	height: 100%;
	width: auto;
	display: inline-block;
}
.mod_login .formbody {
	width: 64%
}
.mod_login p.login_info {
	margin-top: 1.5em
}
.mod_login p.error {
	position: relative;
	top: 12px;
	left: 26%
}
.logout table {
	margin-top: 0.5em
}
.logout form table td:first-child {
	text-align: left
}


.mod_subscribe .checkbox_container,.mod_unsubscribe .checkbox_container {
	margin-top: 1em;
	margin-bottom: 1em
}
*:first-child+html .mod_subscribe input.text {
	width: 120px
}
/* @end */







/* @group mod_search */

.mod_search {
	margin: 10px 0
}
.mod_search .context {
	line-height: 1.5
}
.mod_search .header {
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
.mod_search input[type="text"],
.mod_search input.text {
	width: 80% !important;
}
.mod_search input[type="submit"],
.mod_search input.submit {
	width: 19% !important;
}
.mod_search .radio_container {
	margin-top: 10px
}
.mod_search .radio_container span {
	display: inline;
	padding-right: 20px;
	padding-left: 2px;
}
.mod_search h3 {
	margin-top: 1.5em;
	font-size: 1.4em
}
.mod_search h3,.mod_search p {
	margin-bottom: 0.25em
}
.mod_search .relevance {
	color: #999
}
.mod_search .url {
	color: #999
}
.mod_search .highlight {
	font-weight: bold
}
.mod_search .pagination {
	margin-top: 2em
}

/* @end */





/* @group mod_calatrava */

/* @group navigation */
.mod_cal_project_navigation,
.mod_cal_art_navigation {
	margin-top: 0px;
}
.mod_cal_project_navigation ul,
.mod_cal_art_navigation ul {
	text-align: center;
	
}
.mod_cal_project_navigation li,
.mod_cal_art_navigation li {
	display: inline-block;
	padding: 0 10px;
	margin-bottom: 10px;
	color: #333;
	text-transform: uppercase;
	font-size: 13px;
	color: #ccc;
	font-family: 'AvenirLTStd-Light'
}
.mod_cal_project_navigation li a,
.mod_cal_art_navigation li a {
	color: #aaa;
	text-decoration: none;
}
.mod_cal_project_navigation li a:hover,
.mod_cal_art_navigation li a:hover {
	color: #c81e37;
	text-decoration: none;
}
.mod_cal_project_navigation li.active,
.mod_cal_art_navigation li.active {
	color: #c81e37;
}
.mod_cal_project_navigation li.active,
.mod_cal_art_navigation li.active {
	color: #c81e37;
}
/* @end */


/* @group .thumb_view */
.thumb_view ul {
	text-align: center;
	font-size: 0;
	width: 90%;
	margin: 0 auto;
}
.thumb_view li {
	display: inline-block;
	position: relative;
	width: 150px;
	height: 100px;
	padding: 0;
	margin: 2px;
	color: #333;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1.1;
	background: #ccc;
	overflow: hidden ;
	vertical-align: top;
}
.thumb_view li a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	text-decoration: none;
	z-index: 100;
	background: rgba(255,255,255,0.1);
	color: transparent;
	padding: 25px 5px 0 5px;
}
.thumb_view li span {
	color: transparent;
}
.thumb_view li:hover span {
	color: #c81e37;
}
.thumb_view a:hover {
	color: #000;
	background: rgba(255,255,255,0.8);
}



.thumb_view h2 {
	margin: 5px 0;
	color: #c81e37;
	font-size: 20px;
	line-height: 1.05;
	text-align: center;
	text-transform: uppercase;
}
.thumb_view h2.group_in-progress {
	display: none;
}



.thumb_view.selected_works {	
	text-align: center;
}
.thumb_view.selected_works ul {
	display: inline;
	text-align: center;
}

.thumb_view.selected_works h2.year {
	display: none;
}
/* @end */



/* @group .list_view */
.list_view {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}
.list_view ul {
	margin-bottom: 0;
}
.list_view li{
	padding: 5px 0;
	color: #333;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.05;
	position: relative;
	border-top: 1px solid #ddd;
}
.list_view h2{
	margin: 0 0 5px 0;
	color: #c81e37;
	font-size: 20px;
	line-height: 1.05;
	width: auto;
}
.list_view h2.year_2015 {
	border: none;
	padding-top: 0;
}



.list_view li ul{
	margin-top: 5px;
	vertical-align: middle;
	font-size: 0;
	margin-left: 50px;
}
.list_view li.active ul{
	display: block;
}
.list_view ul .accordion ul{
	margin-left: 50px;
	margin-bottom: 10px;
}
.list_view ul ul li{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 130px;
	height: 90px;
	margin: 2px;
	padding:  0;
	color: #333;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.1;
	background: #fff;
	overflow: hidden;
	border-top: none;
}
.list_view ul ul li img{
	display: block;
	width: 150px;
	height: auto;
	color: #333;
}

.mod_cal_publication_list .list_view ul ul li{
	display: block;
	width: auto;
	height: 305px;
	color: #333;
}
.mod_cal_publication_list .list_view ul ul li img{
	display: block;
	width: auto;
	height: auto;
}

.list_view .toggler {
	padding: 0;
	margin: 0;
	cursor: pointer;
	padding-bottom: 0;
	color: #555;
	width: 120%;
}
.list_view .toggler:hover{
	font-weight: bold;
	color: #c81e37;
}
.list_view .toggler.ui-state-active span {
	color: #c81e37;
	font-weight: bold;
}
.list_view .toggler.ui-state-active:hover span {
	color: #000;
	font-weight: bold;
}

/* @end */






.list_item_year {
	display: inline-block;
	width: 50px;
	padding: 0;
	vertical-align: top;
}
.list_item_title {
	display: inline-block;
	margin-right: 10px;
	text-transform: none;
	font-weight: bold;
}
.list_item_city {
	display: inline-block;
}
.list_item_description {
	display: block;
	text-transform: none;
	margin: 2px 50px 0 54px;
	line-height: 1.4;
	color: #888;
}
.list_view ul ul.list_item_project {
	display: block;
	margin: 2px 0 0 53px;
}
.list_view ul ul.list_item_project li{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	padding:  0;
	padding-left: 20px;
	color: #333;
	text-transform: none;
	font-size: 14px;
	line-height: 1.1;
	background: url(images/arrow-right.png) no-repeat -105px -2px;
	overflow: visible;
	border: none;
}

.list_item_more{
	position: absolute;
	right: 0;
	top: 4px;
	width: 20px;
	display: block;
	text-align: right;
	text-transform: none;
	color: transparent;
	z-index: 100;
	background: url(images/arrow-right.png) no-repeat;
	background-position: -200px -3px;
}
.list_view .accordion .list_item_more {
	background-position: 0px -3px;
}
.list_view .accordion .list_item_more:hover{
	background-position: -100px -3px;
}




div[data-lazy-load] img {
    max-width: 100%;
    max-height: 100%;
}




.mod_cal_project_view_switcher ul {
	text-align: center;
	height: 30px;
	margin-bottom: 10px;
}
.mod_cal_project_view_switcher li{
	display: inline-block;
	margin: 0px 10px;
	color: #333;
	line-height: 1.1;
	height: 30px;
	width: 30px;
	text-indent: -300px;
	overflow: hidden;
    background-size: 24px 24px;
    background-repeat: no-repeat;
}
.mod_cal_project_view_switcher a {
	color: #ccc;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 30px;
}
.mod_cal_project_view_switcher li.active a,
.mod_cal_project_view_switcher a:hover {
	color: #c81e37;
}
.mod_cal_project_view_switcher li.list {
    background-image: url(images/icon-list.png);
}
.mod_cal_project_view_switcher li.list.active,
.mod_cal_project_view_switcher li.list:hover {
    background-image: url(images/icon-list-active.png);
}
.mod_cal_project_view_switcher li.thumb {
    background-image: url(images/icon-gallery.png);
}
.mod_cal_project_view_switcher li.thumb.active,
.mod_cal_project_view_switcher li.thumb:hover {
    background-image: url(images/icon-gallery-active.png);
}
.mod_cal_project_view_switcher li.map {
    background-image: url(images/icon-map.png);
}
.mod_cal_project_view_switcher li.map.active,
.mod_cal_project_view_switcher li.map:hover {
    background-image: url(images/icon-map-active.png);
}

/* @end */


/* @group Cal Reader */

/* Header and Subsections */

.view_header{
	position: relative;
	height: 110px;
	z-index: 100;
}
.view_title {
	position: absolute;
	width: 70%;
	left: 0;
	top: 30px;
}
.view_modes {
	position: absolute;
	right: 0;
	top: 33px;
	z-index: 120;
	height: auto;
	width: 320px;
}

.view_title h1{
	padding: 0;
	margin: 0;
	color: #c81e37;
	line-height: 1.1;
	text-transform: uppercase;
	text-align: left;
}
.view_title p.city {
	padding: 0;
	margin: 0;
	color: #999;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'AvenirLTStd-Light'
}



/* Overview, generic Reader */

.mod_cal_project_reader {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.description {
	float: left;
	width: 68%;
    overflow: hidden;
}
.description_more {
	float: right;
	width: 28%;
    overflow: hidden;
}
.description p {
	margin-bottom: 10px;
}
.description_more h3 {
	font-weight: normal;
}
.description ol {
	margin-bottom: 10px;
	margin-left: 22px;
	list-style-type: lower-latin;
}
.description .read_more a {
	font-size: 14px;
	padding-left: 20px;
	background: url(images/arrow-readmore.png) no-repeat left 3px;
}
.description .read_more a.close {
	background: url(images/arrow-readmore.png) no-repeat left -48px;
}
.description_more .links a {
	font-size: 14px;
	display: inline-block;
	line-height: 1.5;
}
.description_more .awards{
	margin-left: 19px;
	list-style: disc;
	list-style-type: circle;
}



.description_thumbs {
	clear: left;
	margin: 10px 0 0 0;	
	padding-top: 10px;
	border-top: 1px solid #ccc;
	height: 80px;
}

.description_thumbs li {
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
	overflow: hidden;
}
.description_thumbs li a {
	position: relative;
	display: block;
}




/* @group view_modes */
.view_modes ul {
	float: right;
	margin: 0 auto;
	height: 32px;
}

.view_modes li {
	float: left;
	width: 32px;
	height: 32px;
	margin-left: 30px;
	overflow: hidden;
}
.view_modes li a,
.view_modes li span {
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -100px;
    background-repeat: no-repeat;
}
.view_modes li.overview a,
.view_modes li.overview span {
    background-image: url(images/view-overview.png);
}
.view_modes li.overview span,
.view_modes li.overview a:hover {
    background-position: 0 -50px;
}
.mod_cal_project_reader.gallery_view .view_modes li.overview a,
.mod_cal_project_reader.map_view .view_modes li.overview a {
    background-position: 0 -100px;
}
.mod_cal_project_reader.gallery_view .view_modes li.overview a:hover,
.mod_cal_project_reader.map_view .view_modes li.overview a:hover {
    background-position: 0 -50px;
}

.view_modes li.gallery a,
.view_modes li.gallery span {
    background-image: url(images/view-gallery.png);
}
.view_modes li.gallery span,
.view_modes li.gallery a:hover {
    background-position: 0 -50px;
}
.mod_cal_project_reader.map_view .view_modes li.gallery a {
    background-position: 0 -100px;
}
.mod_cal_project_reader.map_view .view_modes li.gallery a:hover,
.mod_cal_project_reader.gallery_view .view_modes li.gallery span {
    background-position: 0 -50px;
}

.view_modes li.videos a,
.view_modes li.videos span {
    background-image: url(images/view-video.png);
}
.view_modes li.videos span,
.view_modes li.videos a:hover {
    background-position: 0 -50px;
}
.mod_cal_project_reader.gallery_view .view_modes li.videos a,
.mod_cal_project_reader.map_view .view_modes li.videos a {
    background-position: 0 -100px;
}
.mod_cal_project_reader.gallery_view .view_modes li.videos a:hover,
.mod_cal_project_reader.map_view .view_modes li.videos a:hover {
    background-position: 0 -50px;
}

.view_modes li.map a,
.view_modes li.map span {
    background-image: url(images/view-map.png);
}
.view_modes li.map span,
.view_modes li.map a:hover {
    background-position: 0 -50px;
}
.mod_cal_project_reader.gallery_view .view_modes li.map a {
    background-position: 0 -100px;
}
.mod_cal_project_reader.gallery_view .view_modes li.map a:hover {
    background-position: 0 -50px;
}

.view_modes li.close a,
.view_modes li.close span {
    background-image: url(images/view-close.png);
}
.view_modes li.close span,
.view_modes li.close a:hover {
    background-position: 0 -50px;
}
.mod_cal_project_reader.gallery_view .view_modes li.close a,
.mod_cal_project_reader.map_view .view_modes li.close a {
    background-position: 0 -100px;
}
.mod_cal_project_reader.gallery_view .view_modes li.close a:hover,
.mod_cal_project_reader.map_view .view_modes li.close a:hover {
    background-position: 0 -50px;
}
/* @end */


/* @group gallery_view */

.gallery_view {
	position: relative;
	min-height:100%;
	margin: 0 auto;
	width: 100%;
}
.gallery_view .view_header {
	width: 960px;
	margin: 0 auto;
}
.gallery_view .view_header .title {
	position: absolute;
	z-index: 110;
	height: auto;
	width: 80%;
}
.gallery_view .view_header h1,
.gallery_view .view_header p.city {
	color: #fff;
}
.mod_cal_art_reader.gallery_view .view_header .title {
	display: none;
}
/* @end */


/* @group map_view */

.wide #container {
	position: absolute;
	width: 100%;
	top: 130px;
	left: 0;
	bottom: 0;
	right: 0;
}

.map_view {
	position: relative;
	min-height: 100%;
	margin: 0 auto;
	width: auto;
}
.map_view .view_header {
	position: absolute;
	width: 960px;
	left: 50%;
	margin-left: -480px;
	z-index: 200;
}
/*
.map_view .view_header_bg {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 105px;
	background: rgba(0,0,0,0.1);
	z-index: 100;
}
*/
.map_view .view_header p.city{
	color: black;
}

#map-city {
	width: 100%; 
	height: 800px;
	margin: 0;
	padding: 0;
}


#map-canvas-51 {
	width: 100%;
	height: 600px;
	margin: 0;
	padding: 0;
	margin-bottom: -50px;
}

.map_view .view_header h1,
.map_view .view_header p.city {
	color: #fff;
}

/* google maps api */

.gmnoprint > div {
	display: ;
}

/* @end*/


/* @group videos_view */
.internal .mejs-container,
.internal .mejs-inner,
.internal .mejs-mediacontainer {
  width: 100% !important;
}


.videos_view .navigation {
	margin-top: 20px;
	font-size: 12px;
}
.videos_view .videocontent {
	margin-top: 20px;
	max-width: 100%;
}
.videos_view video {
	width: 100% !important;
}


/* @end */

/* @end */



/* @group ce_youtube */

.ce_youtube,
.ce_player {
	margin: 0 10px;
}

/* @end */

/* @group vimeo controls */

.vimeo .mejs-controls {
	display: none !important;
}

/* @end */



/* @group News */



.home .layout_short h2 {
	margin: 0;
	margin-left: 90px;
	font-size: 14px;
	padding: 0;
	line-height: 1.1;
}
.home .layout_short p.info{
	float: left;
	font-size: 13px;
	padding: 0;
	line-height: 1.1;
	color: black;
}


h2.subHeadline {
	margin-bottom: 20px;
	font-size: 18px;
	text-transform: uppercase;
}



.layout_latest {
	padding: 12px 0;
	border-bottom: 1px solid #ddd
}
.layout_latest.first {
	border-top: 1px solid #ddd
}
.layout_latest h2 {
	margin-top: 9px
}

.mod_newsarchive h1 {
	margin-bottom: 0.75em
}
.mod_newsmenu .level_1 ul {
	margin-bottom: 0
}
.mod_newsmenu li.year {
	font-weight: bold
}
.mod_newsmenu .level_2 {
	margin-top: 6px;
	margin-bottom: 6px
}
.mod_newsmenu .level_2 li {
	font-weight: normal
}

.mod_newsreader {
	margin: 10px 0;
}
.mod_newsreader h1 {
	padding: 0;
	margin-bottom: 3px;
	text-align: left;
}
.mod_newsreader p.info {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 18px
}
.mod_newsreader p.back a {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #ccc;
	margin: 18px 0;
	text-decoration: none;
}
.mod_newsreader p.back a:hover {
	border-color: #c00;
	text-decoration: none;
}

.mod_newsreader .ce_hyperlink {
	margin: 0;
	margin-bottom: 5px;
}
.mod_newsreader .hyperlink_txt {
	padding-right: 30px;
	font-size: 14px ;
	background: url(images/arrow-more.png) right	center no-repeat;
}

/* @end*/


/* @group infobox */

.gm-style-iw img {
	display: block;
	padding: 5px 0;
   
}

/* @end*/

/* @group supersized */
#supersized {
	display: block;
	position: absolute;
	left: 0;
	top: 120px;
	bottom: 0 !important;
	overflow: hidden;
	z-index: -999;
	height: auto !important;
	width: 100%;
}
#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: absolute;
	overflow: hidden;
	left: 0;
	bottom: 0 !important;
	width: 100%;
	height: auto !important;
	background: #111;
}
#progress-bar,
#progress-back {
	display: none !important;
}
#prevslide, 
#nextslide { 
	position:absolute; 
	height:43px; 
	width:43px; 
	top:30px; 
	margin-top: 0; 
	opacity:0.6; 
}
#prevslide:active, 
#nextslide:active { 
	margin-top: 0; 
}



.mod_cal_art_reader #nextslide,
.mod_cal_art_reader #prevslide {
	display: none !important;
}
.mod_cal_art_reader #controls-wrapper {
}
.mod_cal_art_reader #progress-back {
	display: none !important;
}
.mod_cal_art_reader .view_modes li.gallery {
	display: none !important;
}
/*
#supersized {
	position: absolute;
	top: 120px;
	bottom: 0  !important;
	left: 0;
	height: auto !important;
	width: 100%  !important;
}

#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: absolute !important;
	overflow: hidden;
	top: 0;
	bottom: auto !important;;
	left: 0;
	height: auto !important;
	width: 100%;
	background: #111;
}
*/

.mod_cal_art_list.thumb_view h2 {
	display: none;
}


/* @end*/






/*
@media (max-width:767px) {
	#wrapper{margin:0;width:auto}
	#container{padding-left:0;padding-right:0}
	#main,#left,#right{float:none;width:auto}
	#left{right:0;margin-left:0}
	#right{margin-right:0}
}
img{
	max-width:100%;
	height:auto
}
.ie7 img {
	-ms-interpolation-mode: bicubic
}
.ie8 img {
	width: auto
}
*/



@media (min-width:1024px) {

#map-canvas-51 {
	width: 100%;
	height: 760px;
	margin: 0;
	padding: 0;
	margin-bottom: -50px;
}
}


@media (max-width:1020px) {


#prevslide, #nextslide {
	display: none !important;
}
}
@media (min-width:768px) {

#biography h1,
#awards h1,
#exhibitions h1,
#publications h1 {
	color: #fff;
	margin: 0;
	font-size: 20px;
	line-height: 1;
}
}


@media (min-width:768px) and (max-width:940px) {

#wrapper {
	width: auto
}
#container,
#header .inside,
#footer .inside,
.mod_cal_project_reader,
.mod_cal_project_list,
.gallery_view .view_header,
.home #footer .inside,
.home #main {
	width: 744px;
	margin: 0 auto;
}
.map_view .view_header {
	width: 744px;
	margin-left: -372px;
}
.map_view {
	width: auto;
}
#map-city {
	height: 600px;
}

#prevslide, #nextslide {
	display: none !important;
}


/* @group scrollNav */
.scroll-nav { 
	position: absolute;
	top: 40px;
	left: auto;
	float: left;
	width: 40px;
	z-index: 6; 
}
.post-article { 
	float: right;
	width: 88%;
	margin-top: 20px;
	margin-left: 70px;
}
.list_view {
	width: 744px;
	padding: 0;
	margin: 0 auto;
}

.list_item_year,
.list_item_title,
.list_item_city,
.list_item_description {
	color: #444;
}
.list_item_city {
	display: block;
	margin: 4px 50px 0 54px;
	width: auto;
}
.list_view ul .accordion ul{
	margin-bottom: 0;
}
/* @end */

/* @group videos_view */
.internal .mejs-container,
.internal .mejs-inner,
.internal .mejs-mediacontainer {
  width: 100% !important;
  height: 420px  !important;
}


.videos_view .navigation {
	margin-top: 20px;
	font-size: 12px;
}
.videos_view .videocontent {
	margin-top: 20px;
	max-width: 100%;
}
.videos_view video {
	width: 100% !important;
	height: auto !important;
}


/* @end */


}


@media (max-width:767px) {

#wrapper {
	width: auto;
}
#header {
	position: fixed;
	width: 100%;
	background: #fff;
	min-height: auto;
	height: auto;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	z-index: 1000;
	-webkit-box-shadow:  0px 1px 4px #ccc;
	-moz-box-shadow:  0px 1px 4px #ccc;
	box-shadow: 0px 1px 4px #ccc;
}
#header .inside {
	position: relative;
	height: auto;
	min-height: 60px;
	width: auto;
}
#footer {
	width: auto;
	margin: 0;
	margin-top: -40px;
	padding: 0;
}
#footer .inside {
	width: auto;
	margin: 0;
	padding: 0;
	height: 40px;
}

#logo {
	top: 12px;
	left: 10px;
	margin-left: 0;
	cursor: pointer;
}
#logo img {
	width: 216px;
	height: auto;
}
#homeNavi,
#metaNavi {
	display: none;
}

#container {
	width: auto;
	padding-top: 70px;
}
.mod_article {
	margin: 0 10px;
}

.left,
.right {
	width: auto;
	float: none;
}
h1 {
	font-size: 24px;
	color: #444;
	margin: 10px 0 10px 0;
	padding:0;
	text-align: center;
}



#prevslide, #nextslide {
	display: none !important;
}


.map_view {
	width: auto;
}
#map-city {
	height: 400px;
	margin-top: 50px;
	
}


.list_view .toggler {
	width: auto;
}

/* @group mainnavi */

#mainNavi {
	position: relative;
	top: auto ;
	margin-top: 0;
	width: auto;
}
#mainNavi ul {
	float: none;
	margin: 65px 0 0 0;
	height: auto;
	overflow: auto;
	border: none;
}

#mainNavi li {
	display: block;
	float: none;
	line-height: 1;
	text-align: left;
	margin: 0 ;
	border: none;
}
#mainNavi a,
#mainNavi span {
	display: block;
	margin: 0;
	padding: 7px 0;
	border-top: 1px solid #999;
}
#mainNavi a {
	color: #666;
}
#mainNavi span {
	font-weight: 700;
}
#mainNavi a.last,
#mainNavi span.last {
	border-bottom: 1px solid #999;
}

#mainNavi a:hover{
	font-weight: 700;
}

#mainNavi a.careers,
#mainNavi span.careers,
#mainNavi a.news,
#mainNavi span.news,
#mainNavi a.contact,
#mainNavi span.contact,
#mainNavi a.search,
#mainNavi span.search {
	background-color: #eee;
}

#mobileNavi {
	position: absolute;
	right: 20px;
	top: 23px;
	background: url(images/mobile-navi.png);
	width: 20px;
	height: 15px;
	text-indent: -333px;
	overflow: hidden;
	display: block;
	cursor: pointer;
	z-index: 300;
}

/* @end */

/* @group supersized */
#art #slidecaption {
	display: none;
}
/* @end */

/* @group mod_calatrava */
.description,
.description_more,
.mod_cal_project_reader,
.gallery_view .view_header  {
	display: block;
	float: none;
	width: auto;
	margin: 0;
}
.view_title h1 {
	font-size: 24px;
	text-align: left;
}
.view_title p.city {
	text-align: left;
}
.mod_cal_project_reader h2 {
	color: black;
}
.view_header{
	height: auto;
	padding-bottom: 20px;
}
.view_title,
.view_modes {
	position: relative;
	right: auto;
	top:  auto;
	left: 0;
	clear: both;
	z-index: 10;
	height: auto;
	width: 100%;
	display: block;
}
.view_modes ul {
	clear: both;
	float: none;
	margin: 5px 0 20px 0;
	height: 32px;
	text-align: center;
}
.view_modes li {
	float: none;
	display: inline-block;
	margin: 0 10px;
}
.view_modes li a,
.view_modes li span {
	margin: 0;
}
.map_view .view_header {
	width: 100%;
	margin-left: -50%;
}
.home .mod_cal_project_random  h1 {
	width: auto;
	line-height: 1.3;
}
.mod_calatrava_list li p .city {
	display: block;
	width: 100%;
	margin: 0;
	text-align: center;
	vertical-align: top;
}
.mod_calatrava_list li p .list_item_title {
	display: block;
	width: 100%;
	margin: 0;
	margin-top: -5px;
	text-align: center;
	text-transform: none;
	color: #666;
	vertical-align: top;
	font-size: 11px;
}
.mod_cal_project_reader.gallery_view .view_modes li.overview a,
.mod_cal_project_reader.gallery_view .view_modes li.map a,
.mod_cal_project_reader.gallery_view .view_modes li.videos a,
.mod_cal_project_reader.gallery_view .view_modes li.close a,
.mod_cal_project_reader.map_view .view_modes li.overview a,
.mod_cal_project_reader.map_view .view_modes li.gallery a,
.mod_cal_project_reader.map_view .view_modes li.map a,
.mod_cal_project_reader.map_view .view_modes li.videos a,
.mod_cal_project_reader.map_view .view_modes li.close a {
    background-position: 0 0;
}

.mod_cal_project_navigation li a,
.mod_cal_art_navigation li a {
	color: #999;
}


/* @end */


/* @group scrollNav */
.scroll-nav { 
	position: absolute;
	top: 70px;
	left: auto;
	float: left;
	width: 40px;
	z-index: 6; 
}

.post-article { 
	float: right;
	width: 78%;
	margin-top: 20px;
	margin-left: 70px;
}
.list_view {
	width: auto;
	padding: 0;
	margin: 0 auto;
}

.list_item_year,
.list_item_title,
.list_item_city,
.list_item_description {
	display: block;
	margin:0;
	width: auto;
	line-height: 1.3;
	color: #444;
}

.list_view ul .accordion ul{
	margin-left: 0;
	margin-bottom: 10px;
}
.list_view ul ul.list_item_project {
	display: block;
	margin: 2px 0 0 0;
}
.list_view ul ul.list_item_project li{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	padding:  0;
	padding-left: 20px;
	color: #333;
	text-transform: none;
	font-size: 14px;
	line-height: 1.1;
	background: url(images/arrow-right.png) no-repeat -105px -2px;
	overflow: visible;
	border: none;
}
/* @end */


/* @group home */
.home h1 {
	width: auto;
	margin: 0;
}
.home #container {
	background-position: center center;
	-webkit-background-size: ;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: cover;
	background-repeat: no-repeat;

	position: relative;
	top: 60px;
	left: auto;
	right: auto;
	bottom: auto;
	width: auto;
	height: 300px;
	padding: 0;
	padding-top: 10px;
}
.home #main {
	padding-top: 10px;
	width: auto;
}
.home #newsHome {
	clear: both;
	margin: 70px 10px 50px 10px;
	
	height:auto;
	background: #fff;
}
.home #footer {
	margin-top: -40px;
	height:auto;
	background: #fff;
}
.home #footer .inside {
	width: auto;
	height: auto;
  	background: #fff;
  	
}
.home #footer .inside:hover {
  	background: none;
}


.home .layout_short {
	border-bottom: none;
}
.home .layout_short a{
	color: #900;
}

.home #footer:hover .layout_short {
	margin-bottom: 9px;
}



#map-canvas-51 {
    width: 100%;
    height: 320px;
    margin: 0;
    padding: 0;
    margin-bottom: -20px;
}


.end-spacer {
	height: 20px;
}


/* @end */
/* @group footer copyright */
#copyright {
	position: relative;
	bottom: auto;
	border-top: 1px solid #ddd;
}
.home #footer a,
.home #footer li {
	color: #666;
}
#copyright li {
	display:block;
	padding: 5px;
	margin: 0;
	border: none;
    font-size:12px;
    color:#666;
    text-align: center;
}
#copyright a {
    color:#666;
}
#copyright a:hover {
    color:#c81e37;
    text-decoration: none;
}
/* @end */


}